<!DOCTYPE html>
<html lang="en">
<title>Formulario</title>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Formulario - Cadastro Template</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>
    <script defer type="text/javascript" src="js/script.js"></script>
</head>

<body>
        <div class="container">
                <h3>Lista de Templates</h3>
                <p>Templates:</p>            
                <table class="table table-striped" id="tabela">
                  <thead>
                    <tr>
                      <th>Segmento</th>
                      <th>Ramo Atividade</th>
                      <th>Data da Criacao</th>
                      <th>Data da Vigencia</th>
                      <th>Autor</th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                        <td>a</td>
                        <td>a</td>
                        <td>a</td>
                        <td>a</td>
                        <td>a</td>
                    </tr>
                    <tr>
                            <td>a</td>
                            <td>a</td>
                            <td>a</td>
                            <td>a</td>
                            <td>a</td>
                        </tr>
                  </tbody>
                </table>
              </div>
</body>

</html>